ARIAS-Public User Registration Panel - Bug #582

Fill form-->go with state input field-->State input field allows numeric and Special characters

09/22/2021 02:10 PM - arti saraswat

Status: Reopened Start date:
Priority: Normal Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:
Description

Fill form-->go with state input field-->State input field allows numeric and Special characters.

Correct this issue at every place.

History

#1 - 09/23/2021 11:59 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/24/2021 12:16 PM - arti saraswat
- File clipboard-202109241215-xvpbd.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet.

See attached screenshot
clipboard-202109241215-xvpbd.png
